PDF::Builder::Basic::PDF::Bool(3)

NAME
PDF::Builder::Basic::PDF::Bool - A special form of PDF::Builder::Basic::PDF::String which holds the strings true or false

METHODS

  convert
    $b->convert($str)

    Converts a string into the string which will be stored.

  as_pdf
    $b->as_pdf()

    Converts the value to a PDF output form.